[lkml]   [2004]   [Oct]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Linux 2.6.9-rc4 - pls test (and no more patches)
On Mon, 11 Oct 2004, James Bottomley wrote:

> On Mon, 2004-10-11 at 10:02, Linus Torvalds wrote:
> >
> >
> > On Mon, 11 Oct 2004, Andre Tomt wrote:
> > >
> > > The data corruption bug in the new megaraid driver version seems still
> > > not to be fixed. LSI posted a fix some weeks ago, not sure how that went..
> > >
> > > "[PATCH]: megaraid 2.20.4: Fixes a data corruption bug"
> >
> > I think that one is already in the SCSI BK tree, just not pushed to me.
> > Perhaps because the tree contains other less important patches that James
> > doesn't think are worthy yet.. James? Should I just take the small
> > megaraid patch directly (and leave the compat ioctl cleanups etc to you)?
> I have no objections. However, I was planning on pushing it through the
> SCSI tree because it's in the new megaraid driver which is experimental
> at the moment (the old megaraid driver is still in and still
> selectable). It's been in -mm for a few days now with no ill effects, I
> think, but I'm not sure how many megaraid owners have actually tested
> it.

No problems here with the 2.20.4....
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 14:06    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean